{
    "SalesRules": "优先销售单价高",
    "currentInterfaceFeedbackCheckBox": false,
    "dailySalesCountCheckBox": false,
    "daySaleNumberMax": 95,
    "daySaleNumberMin": 95,
    "detailedSalesRecordCheckBox": false,
    "email": false,
    "emailEdit": "",
    "endTime1": "23:00",
    "endTime2": "22:00",
    "endTime3": "23:03",
    "endTime4": "22:00",
    "endTime5": "22:00",
    "endTime6": "22:55",
    "endTime7": "22:00",
    "feedbackTime": 1,
    "hasStock": true,
    "helpOther": 7,
    "helpTobacco": 93,
    "hourlySubmissionCount": 0,
    "isVip": false,
    "maxEndOffsetTime": 40,
    "maxQuantity": 2,
    "maxStartOffsetTime": 30,
    "maxTime": 600,
    "minEndOffsetTime": 40,
    "minQuantity": 1,
    "minStartOffsetTime": 30,
    "minStockSpin": 2,
    "minTime": 300,
    "other": 7,
    "payTypeHelpF1": 45,
    "payTypeHelpF3": 55,
    "randVip": true,
    "readVip": false,
    "remoteStatusViewCheckBox": true,
    "saleMaxNumber1": 1,
    "saleMaxNumber2": 2,
    "saleMaxNumber3": 1,
    "saleMaxNumber4": 2,
    "saleMaxNumber5": 2,
    "saleMaxNumber6": 2,
    "saleMaxNumber7": 2,
    "saleMaxNumber8": 2,
    "saleMaxStock1": 100,
    "saleMaxStock2": 200,
    "saleMaxStock3": 300,
    "saleMaxStock4": 400,
    "saleMaxStock5": 500,
    "saleMaxStock6": 600,
    "saleMaxStock7": 700,
    "saleMaxStock8": 800,
    "saleMinNumber1": 1,
    "saleMinNumber2": 1,
    "saleMinNumber3": 1,
    "saleMinNumber4": 1,
    "saleMinNumber5": 1,
    "saleMinNumber6": 1,
    "saleMinNumber7": 1,
    "saleMinNumber8": 1,
    "saleMinStock1": 0,
    "saleMinStock2": 100,
    "saleMinStock3": 200,
    "saleMinStock4": 300,
    "saleMinStock5": 400,
    "saleMinStock6": 500,
    "saleMinStock7": 600,
    "saleMinStock8": 700,
    "salesProductCheckBox": false,
    "startTime1": "09:00",
    "startTime2": "09:00",
    "startTime3": "09:00",
    "startTime4": "09:00",
    "startTime5": "09:00",
    "startTime6": "09:00",
    "startTime7": "09:00",
    "timeFeedbackCheckBox": false,
    "tobacco": 93,
    "totalFeedbackCheckBox": false,
    "totalSalesRecordCheckBox": false,
    "unit1": "包",
    "unit2": "包",
    "unit3": "随机包或条",
    "unit4": "随机包或条",
    "unit5": "随机包或条",
    "unit6": "随机包或条",
    "unit7": "随机包或条",
    "unit8": "随机包或条",
    "vipNumber": 100,
    "vipText": "",
    "wechat": true,
    "wechatEdit": ""
}
